﻿© 2004 Fluke Corporation. All Rights Reserved.              MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub HP 8647A (2 yr) DC FM Freq Error VER /8902
DATE:                  17-Feb-2004
AUTHOR:                Fluke
REVISION:              $Revision: 2619 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       10
NUMBER OF LINES:       190
CONFIGURATION:         HP 8902A
=============================================================================
#
#  Procedure Author:
#        DFM
#
#  Model(s) Covered:
#        8647A
#
#  Compatibility:
#        MET/CAL 7.01 or later
#
#  Subprocedures:
#        None
#
#  Required Files:
#        None
#
#  Additional Equipment Required:
#        None
#
#  The procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to
#  this procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright for this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  RSLT         =
  1.002  HEAD         {DC FM FREQUENCY ERROR PERFORMANCE TEST}
  1.003  RSLT         =
  1.004  RSLT         =Carrier Frequency: 100 MHz
  1.005  HEAD         DC FM FREQUENCY ERROR TEST (100 MHz, 1 kHz Deviation)
  1.006  TARGET       -p
  1.007  SCPI         FREQ:CW 100 MHZ;:FM:DEV 1 KHZ;:FM:SOUR EXT
  1.008  SCPI         POW:AMPL 4 DBM;:OUTP:STAT ON
# Initially turn on EXT FM to perform (internal) DC FM calibration.
  1.009  SCPI         FM:STAT ON;:FM:SOUR EXT
  1.010  TARGET       -m
# Turn off FM.
  1.011  SCPI         FM:STAT OFF
# Select 8902A 7.1 SPCL to expand frequency counter resolution.
  1.012  M8902                       7.1SP                        H0 L0
# Take initial measurement with DC FM off.
  1.013  8902         100MH                        4D                FA N
# Store measured value with EXT FM off.
  1.014  MATH         L[1] = MEM
# Turn on EXT FM.
  1.015  SCPI         FM:STAT ON
# Take measurement with EXT DC FM turned on (nothing applied).
  1.016  8902         100MH                        4D                FA N
# Compute differential.
  1.017  MATH         MEM = L[1] - MEM
  1.018  MEMC         0H             500U

  2.001  HEAD         DC FM FREQUENCY ERROR TEST (100 MHz, 5 kHz Deviation)
  2.002  TARGET       -p
  2.003  SCPI         FREQ:CW 100 MHZ;:FM:DEV 5 KHZ;:FM:SOUR EXT
  2.004  SCPI         POW:AMPL 4 DBM;:OUTP:STAT ON
  2.005  TARGET       -m
  2.006  SCPI         FM:STAT OFF
  2.007  8902         100MH                        4D                FA N
  2.008  MATH         L[1] = MEM
  2.009  SCPI         FM:STAT ON
  2.010  8902         100MH                        4D                FA N
  2.011  MATH         MEM = L[1] - MEM
  2.012  MEMC         0H             500U

  3.001  HEAD         DC FM FREQUENCY ERROR TEST (100 MHz, 10 kHz Deviation)
  3.002  TARGET       -p
  3.003  SCPI         FREQ:CW 100 MHZ;:FM:DEV 10 KHZ;:FM:SOUR EXT
  3.004  SCPI         POW:AMPL 4 DBM;:OUTP:STAT ON
  3.005  TARGET       -m
  3.006  SCPI         FM:STAT OFF
  3.007  8902         100MH                        4D                FA N
  3.008  MATH         L[1] = MEM
  3.009  SCPI         FM:STAT ON
  3.010  8902         100MH                        4D                FA N
  3.011  MATH         MEM = L[1] - MEM
  3.012  MEMC         0H             500U

  4.001  RSLT         =
  4.002  RSLT         =Carrier Frequency: 500 MHz
  4.003  HEAD         DC FM FREQUENCY ERROR TEST (500 MHz, 1 kHz Deviation)
  4.004  TARGET       -p
  4.005  SCPI         FREQ:CW 500 MHZ;:FM:DEV 1 KHZ;:FM:SOUR EXT
  4.006  SCPI         POW:AMPL 4 DBM;:OUTP:STAT ON
  4.007  TARGET       -m
  4.008  SCPI         FM:STAT OFF
  4.009  8902         500MH                        4D                FA N
  4.010  MATH         L[1] = MEM
  4.011  SCPI         FM:STAT ON
  4.012  8902         500MH                        4D                FA N
  4.013  MATH         MEM = L[1] - MEM
  4.014  MEMC         0H             500U

  5.001  HEAD         DC FM FREQUENCY ERROR TEST (500 MHz, 5 kHz Deviation)
  5.002  TARGET       -p
  5.003  SCPI         FREQ:CW 500 MHZ;:FM:DEV 5 KHZ;:FM:SOUR EXT
  5.004  SCPI         POW:AMPL 4 DBM;:OUTP:STAT ON
  5.005  TARGET       -m
  5.006  SCPI         FM:STAT OFF
  5.007  8902         500MH                        4D                FA N
  5.008  MATH         L[1] = MEM
  5.009  SCPI         FM:STAT ON
  5.010  8902         500MH                        4D                FA N
  5.011  MATH         MEM = L[1] - MEM
  5.012  MEMC         0H             500U

  6.001  HEAD         DC FM FREQUENCY ERROR TEST (500 MHz, 10 kHz Deviation)
  6.002  TARGET       -p
  6.003  SCPI         FREQ:CW 500 MHZ;:FM:DEV 10 KHZ;:FM:SOUR EXT
  6.004  SCPI         POW:AMPL 4 DBM;:OUTP:STAT ON
  6.005  TARGET       -m
  6.006  SCPI         FM:STAT OFF
  6.007  8902         500MH                        4D                FA N
  6.008  MATH         L[1] = MEM
  6.009  SCPI         FM:STAT ON
  6.010  8902         500MH                        4D                FA N
  6.011  MATH         MEM = L[1] - MEM
  6.012  MEMC         0H             500U

  7.001  RSLT         =
  7.002  RSLT         =Carrier Frequency: 1000 MHz
  7.003  HEAD         DC FM FREQUENCY ERROR TEST (1000 MHz, 1 kHz Deviation)
  7.004  TARGET       -p
  7.005  SCPI         FREQ:CW 1000 MHZ;:FM:DEV 1 KHZ;:FM:SOUR EXT
  7.006  SCPI         POW:AMPL 4 DBM;:OUTP:STAT ON
  7.007  TARGET       -m
  7.008  SCPI         FM:STAT OFF
  7.009  8902         1000MH                       4D                FA N
  7.010  MATH         L[1] = MEM
  7.011  SCPI         FM:STAT ON
  7.012  8902         1000MH                       4D                FA N
  7.013  MATH         MEM = L[1] - MEM
  7.014  MEMC         0H             500U

  8.001  HEAD         DC FM FREQUENCY ERROR TEST (1000 MHz, 5 kHz Deviation)
  8.002  TARGET       -p
  8.003  SCPI         FREQ:CW 1000 MHZ;:FM:DEV 5 KHZ;:FM:SOUR EXT
  8.004  SCPI         POW:AMPL 4 DBM;:OUTP:STAT ON
  8.005  TARGET       -m
  8.006  SCPI         FM:STAT OFF
  8.007  8902         1000MH                       4D                FA N
  8.008  MATH         L[1] = MEM
  8.009  SCPI         FM:STAT ON
  8.010  8902         1000MH                       4D                FA N
  8.011  MATH         MEM = L[1] - MEM
  8.012  MEMC         0H             500U

  9.001  HEAD         DC FM FREQUENCY ERROR TEST (1000 MHz, 10 kHz Deviation)
  9.002  TARGET       -p
  9.003  SCPI         FREQ:CW 1000 MHZ;:FM:DEV 10 KHZ;:FM:SOUR EXT
  9.004  SCPI         POW:AMPL 4 DBM;:OUTP:STAT ON
  9.005  TARGET       -m
  9.006  SCPI         FM:STAT OFF
  9.007  8902         1000MH                       4D                FA N
  9.008  MATH         L[1] = MEM
  9.009  SCPI         FM:STAT ON
  9.010  8902         1000MH                       4D                FA N
  9.011  MATH         MEM = L[1] - MEM
  9.012  MEMC         0H             500U

 10.001  LABEL        END
 10.002  HEAD
 10.003  SCPI         *RST
 10.004  M8902        *
 10.005  8902         *                                                 S
 10.006  END
