﻿© 2004 Fluke Corporation. All Rights Reserved.              MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub HP 8647A (2 yr) Harmonics VER /8560
INSTRUMENT:            Sub HP 8647A (2 yr) Spurious VER /8560
DATE:                  13-Feb-2004
AUTHOR:                Fluke
REVISION:              $Revision: 2619 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       79
NUMBER OF LINES:       1525
CONFIGURATION:         HP 8560
=============================================================================
#
#  Procedure Author:
#        DFM
#
#  Model(s) Covered:
#        8647A
#
#  Compatibility:
#        MET/CAL 7.01 SP1 or later
#
#  Subprocedures:
#        Sub Specify HP856X Frequency Response
#        Sub Specify HP856X Log Scale Fidelity
#
#  Required Files:
#        None
#
#  Additional Equipment Required:
#        None
#
#  The procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to
#  this procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright for this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  JMPL         HARMONICS                    PSUBI("Harmonics")
  1.002  JMPL         SPURIOUS                     PSUBI("Spurious")
  1.003  DISP         Called subprocedure not found!
  1.004  END

  1.005  LABEL        HARMONICS
  1.006  RSLT         =
  1.007  HEAD         {HARMONICS PERFORMANCE TEST}
  1.008  RSLT         =Output Level: +4 dBm
  1.009  RSLT         =
  1.010  TSET         TDESC = 1 MHz, 2nd harmonic
  1.011  TARGET       -p
# Set UUT output parameters.
  1.012  SCPI         FREQ:CW 1 MHZ;:POW:AMPL 4 DBM;:OUTP:STAT ON
# Set RF Input attenuation.
  1.013  M8560  ATTEN 10dB
# Set Span.
  1.014  M8560  SPAN  500kH
# Set Resolution Bandwidth.
  1.015  M8560  RESBW 10kH
# Set Video Bandwidth to 30 kHz, Reference Level to +10 dBm.
  1.016  M8560  VIDBW 30kH                         10D
# Measure amplitude of fundamental (1 MHz).
  1.017  8560         4D                           1MH                  N
# Store fundamental reference level in M[1].
  1.018  MATH         M[1] = MEM
# Retrieve confidence interval for HP 856x spectrum analyzer.
  1.019  MATH         M[2] = CONF("HP 8560")
# Specify correct 856x frequency response mode string for unit being used.
  1.020  CALL         Sub Specify HP856X Frequency Response
# Retrieve uncertainty for above measurement and normalize.
  1.021  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 1E+6) / M[2]
  1.022  TARGET       -m
# Measure amplitude of 2nd harmonic (2 MHz).
  1.023  8560         -26D                         2MH                  N
# Retrieve uncertainty for above measurement and normalize.
  1.024  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 2E+6) / M[2]
# Compute harmonic level (dBc).
  1.025  MATH         MEM = MEM - M[1]
# Specify correct 856x scale fidelity mode string for unit being used.
  1.026  CALL         Sub Specify HP856X Log Scale Fidelity
# Retrieve scale fidelity uncertainty for above measurements and normalize.
  1.027  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 2E+6) / M[2]
# RSS all individual measurement uncertainty components and expand.
  1.028  MATH         M[6] = RSS(3, 5) * 2
# Computed expanded uncertainty shown in ACC.
  1.029  ACC          -30.0dBc       M6U
  1.030  MEMC         -30.0dBc       -0.0U +100.0U 2MH

  2.001  TSET         TDESC = 1 MHz, 3rd harmonic
  2.002  TARGET       -p
  2.003  SCPI         FREQ:CW 1 MHZ;:POW:AMPL 4 DBM;:OUTP:STAT ON
# Set Reference Level to +10 dBm (all other parameters 'sticky').
  2.004  M8560                                     10D
  2.005  8560         4D                           1MH                  N
  2.006  MATH         M[1] = MEM
  2.007  CALL         Sub Specify HP856X Frequency Response
  2.008  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 1E+6) / M[2]
  2.009  TARGET       -m
  2.010  8560         -26D                         3MH                  N
  2.011  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 3E+6) / M[2]
  2.012  MATH         MEM = MEM - M[1]
  2.013  CALL         Sub Specify HP856X Log Scale Fidelity
  2.014  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 3E+6) / M[2]
  2.015  MATH         M[6] = RSS(3, 5) * 2
  2.016  ACC          -30.0dBc       M6U
  2.017  MEMC         -30.0dBc       -0.0U +100.0U 3MH

  3.001  TSET         TDESC = 2 MHz, 2nd harmonic
  3.002  TARGET       -p
  3.003  SCPI         FREQ:CW 2 MHZ;:POW:AMPL 4 DBM;:OUTP:STAT ON
  3.004  M8560                                     10D
  3.005  8560         4D                           2MH                  N
  3.006  MATH         M[1] = MEM
  3.007  CALL         Sub Specify HP856X Frequency Response
  3.008  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 2E+6) / M[2]
  3.009  TARGET       -m
  3.010  8560         -26D                         4MH                  N
  3.011  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 4E+6) / M[2]
  3.012  MATH         MEM = MEM - M[1]
  3.013  CALL         Sub Specify HP856X Log Scale Fidelity
  3.014  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 4E+6) / M[2]
  3.015  MATH         M[6] = RSS(3, 5) * 2
  3.016  ACC          -30.0dBc       M6U
  3.017  MEMC         -30.0dBc       -0.0U +100.0U 4MH

  4.001  TSET         TDESC = 2 MHz, 3rd harmonic
  4.002  TARGET       -p
  4.003  SCPI         FREQ:CW 2 MHZ;:POW:AMPL 4 DBM;:OUTP:STAT ON
  4.004  M8560                                     10D
  4.005  8560         4D                           2MH                  N
  4.006  MATH         M[1] = MEM
  4.007  CALL         Sub Specify HP856X Frequency Response
  4.008  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 2E+6) / M[2]
  4.009  TARGET       -m
  4.010  8560         -26D                         6MH                  N
  4.011  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 6E+6) / M[2]
  4.012  MATH         MEM = MEM - M[1]
  4.013  CALL         Sub Specify HP856X Log Scale Fidelity
  4.014  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 6E+6) / M[2]
  4.015  MATH         M[6] = RSS(3, 5) * 2
  4.016  ACC          -30.0dBc       M6U
  4.017  MEMC         -30.0dBc       -0.0U +100.0U 6MH

  5.001  TSET         TDESC = 5 MHz, 2nd harmonic
  5.002  TARGET       -p
  5.003  SCPI         FREQ:CW 5 MHZ;:POW:AMPL 4 DBM;:OUTP:STAT ON
  5.004  M8560                                     10D
  5.005  8560         4D                           5MH                  N
  5.006  MATH         M[1] = MEM
  5.007  CALL         Sub Specify HP856X Frequency Response
  5.008  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 5E+6) / M[2]
  5.009  TARGET       -m
  5.010  8560         -26D                         10MH                 N
  5.011  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 10E+6) / M[2]
  5.012  MATH         MEM = MEM - M[1]
  5.013  CALL         Sub Specify HP856X Log Scale Fidelity
  5.014  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 10E+6) / M[2]
  5.015  MATH         M[6] = RSS(3, 5) * 2
  5.016  ACC          -30.0dBc       M6U
  5.017  MEMC         -30.0dBc       -0.0U +100.0U 10MH

  6.001  TSET         TDESC = 5 MHz, 3rd harmonic
  6.002  TARGET       -p
  6.003  SCPI         FREQ:CW 5 MHZ;:POW:AMPL 4 DBM;:OUTP:STAT ON
  6.004  M8560                                     10D
  6.005  8560         4D                           5MH                  N
  6.006  MATH         M[1] = MEM
  6.007  CALL         Sub Specify HP856X Frequency Response
  6.008  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 5E+6) / M[2]
  6.009  TARGET       -m
  6.010  8560         -26D                         15MH                 N
  6.011  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 15E+6) / M[2]
  6.012  MATH         MEM = MEM - M[1]
  6.013  CALL         Sub Specify HP856X Log Scale Fidelity
  6.014  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 15E+6) / M[2]
  6.015  MATH         M[6] = RSS(3, 5) * 2
  6.016  ACC          -30.0dBc       M6U
  6.017  MEMC         -30.0dBc       -0.0U +100.0U 15MH

  7.001  TSET         TDESC = 10 MHz, 2nd harmonic
  7.002  TARGET       -p
  7.003  SCPI         FREQ:CW 10 MHZ;:POW:AMPL 4 DBM;:OUTP:STAT ON
  7.004  M8560                                     10D
  7.005  8560         4D                           10MH                 N
  7.006  MATH         M[1] = MEM
  7.007  CALL         Sub Specify HP856X Frequency Response
  7.008  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 10E+6) / M[2]
  7.009  TARGET       -m
  7.010  8560         -26D                         20MH                 N
  7.011  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 20E+6) / M[2]
  7.012  MATH         MEM = MEM - M[1]
  7.013  CALL         Sub Specify HP856X Log Scale Fidelity
  7.014  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 20E+6) / M[2]
  7.015  MATH         M[6] = RSS(3, 5) * 2
  7.016  ACC          -30.0dBc       M6U
  7.017  MEMC         -30.0dBc       -0.0U +100.0U 20MH

  8.001  TSET         TDESC = 10 MHz, 3rd harmonic
  8.002  TARGET       -p
  8.003  SCPI         FREQ:CW 10 MHZ;:POW:AMPL 4 DBM;:OUTP:STAT ON
  8.004  M8560                                     10D
  8.005  8560         4D                           10MH                 N
  8.006  MATH         M[1] = MEM
  8.007  CALL         Sub Specify HP856X Frequency Response
  8.008  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 10E+6) / M[2]
  8.009  TARGET       -m
  8.010  8560         -26D                         30MH                 N
  8.011  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 30E+6) / M[2]
  8.012  MATH         MEM = MEM - M[1]
  8.013  CALL         Sub Specify HP856X Log Scale Fidelity
  8.014  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 30E+6) / M[2]
  8.015  MATH         M[6] = RSS(3, 5) * 2
  8.016  ACC          -30.0dBc       M6U
  8.017  MEMC         -30.0dBc       -0.0U +100.0U 30MH

  9.001  TSET         TDESC = 20 MHz, 2nd harmonic
  9.002  TARGET       -p
  9.003  SCPI         FREQ:CW 20 MHZ;:POW:AMPL 4 DBM;:OUTP:STAT ON
  9.004  M8560                                     10D
  9.005  8560         4D                           20MH                 N
  9.006  MATH         M[1] = MEM
  9.007  CALL         Sub Specify HP856X Frequency Response
  9.008  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 20E+6) / M[2]
  9.009  TARGET       -m
  9.010  8560         -26D                         40MH                 N
  9.011  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 40E+6) / M[2]
  9.012  MATH         MEM = MEM - M[1]
  9.013  CALL         Sub Specify HP856X Log Scale Fidelity
  9.014  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 40E+6) / M[2]
  9.015  MATH         M[6] = RSS(3, 5) * 2
  9.016  ACC          -30.0dBc       M6U
  9.017  MEMC         -30.0dBc       -0.0U +100.0U 40MH

 10.001  TSET         TDESC = 20 MHz, 3rd harmonic
 10.002  TARGET       -p
 10.003  SCPI         FREQ:CW 20 MHZ;:POW:AMPL 4 DBM;:OUTP:STAT ON
 10.004  M8560                                     10D
 10.005  8560         4D                           20MH                 N
 10.006  MATH         M[1] = MEM
 10.007  CALL         Sub Specify HP856X Frequency Response
 10.008  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 20E+6) / M[2]
 10.009  TARGET       -m
 10.010  8560         -26D                         60MH                 N
 10.011  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 60E+6) / M[2]
 10.012  MATH         MEM = MEM - M[1]
 10.013  CALL         Sub Specify HP856X Log Scale Fidelity
 10.014  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 60E+6) / M[2]
 10.015  MATH         M[6] = RSS(3, 5) * 2
 10.016  ACC          -30.0dBc       M6U
 10.017  MEMC         -30.0dBc       -0.0U +100.0U 60MH

 11.001  TSET         TDESC = 100 MHz, 2nd harmonic
 11.002  TARGET       -p
 11.003  SCPI         FREQ:CW 100 MHZ;:POW:AMPL 4 DBM;:OUTP:STAT ON
 11.004  M8560                                     10D
 11.005  8560         4D                           100MH                N
 11.006  MATH         M[1] = MEM
 11.007  CALL         Sub Specify HP856X Frequency Response
 11.008  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 100E+6) / M[2]
 11.009  TARGET       -m
 11.010  8560         -26D                         200MH                N
 11.011  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 200E+6) / M[2]
 11.012  MATH         MEM = MEM - M[1]
 11.013  CALL         Sub Specify HP856X Log Scale Fidelity
 11.014  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 200E+6) / M[2]
 11.015  MATH         M[6] = RSS(3, 5) * 2
 11.016  ACC          -30.0dBc       M6U
 11.017  MEMC         -30.0dBc       -0.0U +100.0U 200MH

 12.001  TSET         TDESC = 100 MHz, 3rd harmonic
 12.002  TARGET       -p
 12.003  SCPI         FREQ:CW 100 MHZ;:POW:AMPL 4 DBM;:OUTP:STAT ON
 12.004  M8560                                     10D
 12.005  8560         4D                           100MH                N
 12.006  MATH         M[1] = MEM
 12.007  CALL         Sub Specify HP856X Frequency Response
 12.008  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 100E+6) / M[2]
 12.009  TARGET       -m
 12.010  8560         -26D                         300MH                N
 12.011  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 300E+6) / M[2]
 12.012  MATH         MEM = MEM - M[1]
 12.013  CALL         Sub Specify HP856X Log Scale Fidelity
 12.014  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 300E+6) / M[2]
 12.015  MATH         M[6] = RSS(3, 5) * 2
 12.016  ACC          -30.0dBc       M6U
 12.017  MEMC         -30.0dBc       -0.0U +100.0U 300MH

 13.001  TSET         TDESC = 200 MHz, 2nd harmonic
 13.002  TARGET       -p
 13.003  SCPI         FREQ:CW 200 MHZ;:POW:AMPL 4 DBM;:OUTP:STAT ON
 13.004  M8560                                     10D
 13.005  8560         4D                           200MH                N
 13.006  MATH         M[1] = MEM
 13.007  CALL         Sub Specify HP856X Frequency Response
 13.008  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 200E+6) / M[2]
 13.009  TARGET       -m
 13.010  8560         -26D                         400MH                N
 13.011  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 400E+6) / M[2]
 13.012  MATH         MEM = MEM - M[1]
 13.013  CALL         Sub Specify HP856X Log Scale Fidelity
 13.014  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 400E+6) / M[2]
 13.015  MATH         M[6] = RSS(3, 5) * 2
 13.016  ACC          -30.0dBc       M6U
 13.017  MEMC         -30.0dBc       -0.0U +100.0U 400MH

 14.001  TSET         TDESC = 200 MHz, 3rd harmonic
 14.002  TARGET       -p
 14.003  SCPI         FREQ:CW 200 MHZ;:POW:AMPL 4 DBM;:OUTP:STAT ON
 14.004  M8560                                     10D
 14.005  8560         4D                           200MH                N
 14.006  MATH         M[1] = MEM
 14.007  CALL         Sub Specify HP856X Frequency Response
 14.008  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 200E+6) / M[2]
 14.009  TARGET       -m
 14.010  8560         -26D                         600MH                N
 14.011  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 600E+6) / M[2]
 14.012  MATH         MEM = MEM - M[1]
 14.013  CALL         Sub Specify HP856X Log Scale Fidelity
 14.014  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 600E+6) / M[2]
 14.015  MATH         M[6] = RSS(3, 5) * 2
 14.016  ACC          -30.0dBc       M6U
 14.017  MEMC         -30.0dBc       -0.0U +100.0U 600MH

 15.001  TSET         TDESC = 300 MHz, 2nd harmonic
 15.002  TARGET       -p
 15.003  SCPI         FREQ:CW 300 MHZ;:POW:AMPL 4 DBM;:OUTP:STAT ON
 15.004  M8560                                     10D
 15.005  8560         4D                           300MH                N
 15.006  MATH         M[1] = MEM
 15.007  CALL         Sub Specify HP856X Frequency Response
 15.008  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 300E+6) / M[2]
 15.009  TARGET       -m
 15.010  8560         -26D                         600MH                N
 15.011  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 600E+6) / M[2]
 15.012  MATH         MEM = MEM - M[1]
 15.013  CALL         Sub Specify HP856X Log Scale Fidelity
 15.014  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 600E+6) / M[2]
 15.015  MATH         M[6] = RSS(3, 5) * 2
 15.016  ACC          -30.0dBc       M6U
 15.017  MEMC         -30.0dBc       -0.0U +100.0U 600MH

 16.001  TSET         TDESC = 300 MHz, 3rd harmonic
 16.002  TARGET       -p
 16.003  SCPI         FREQ:CW 300 MHZ;:POW:AMPL 4 DBM;:OUTP:STAT ON
 16.004  M8560                                     10D
 16.005  8560         4D                           300MH                N
 16.006  MATH         M[1] = MEM
 16.007  CALL         Sub Specify HP856X Frequency Response
 16.008  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 300E+6) / M[2]
 16.009  TARGET       -m
 16.010  8560         -26D                         900MH                N
 16.011  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 900E+6) / M[2]
 16.012  MATH         MEM = MEM - M[1]
 16.013  CALL         Sub Specify HP856X Log Scale Fidelity
 16.014  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 900E+6) / M[2]
 16.015  MATH         M[6] = RSS(3, 5) * 2
 16.016  ACC          -30.0dBc       M6U
 16.017  MEMC         -30.0dBc       -0.0U +100.0U 900MH

 17.001  TSET         TDESC = 400 MHz, 2nd harmonic
 17.002  TARGET       -p
 17.003  SCPI         FREQ:CW 400 MHZ;:POW:AMPL 4 DBM;:OUTP:STAT ON
 17.004  M8560                                     10D
 17.005  8560         4D                           400MH                N
 17.006  MATH         M[1] = MEM
 17.007  CALL         Sub Specify HP856X Frequency Response
 17.008  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 400E+6) / M[2]
 17.009  TARGET       -m
 17.010  8560         -26D                         800MH                N
 17.011  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 800E+6) / M[2]
 17.012  MATH         MEM = MEM - M[1]
 17.013  CALL         Sub Specify HP856X Log Scale Fidelity
 17.014  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 800E+6) / M[2]
 17.015  MATH         M[6] = RSS(3, 5) * 2
 17.016  ACC          -30.0dBc       M6U
 17.017  MEMC         -30.0dBc       -0.0U +100.0U 800MH

 18.001  TSET         TDESC = 400 MHz, 3rd harmonic
 18.002  TARGET       -p
 18.003  SCPI         FREQ:CW 400 MHZ;:POW:AMPL 4 DBM;:OUTP:STAT ON
 18.004  M8560                                     10D
 18.005  8560         4D                           400MH                N
 18.006  MATH         M[1] = MEM
 18.007  CALL         Sub Specify HP856X Frequency Response
 18.008  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 400E+6) / M[2]
 18.009  TARGET       -m
 18.010  8560         -26D                         1200MH               N
 18.011  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 1200E+6) / M[2]
 18.012  MATH         MEM = MEM - M[1]
 18.013  CALL         Sub Specify HP856X Log Scale Fidelity
 18.014  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 1200E+6) / M[2]
 18.015  MATH         M[6] = RSS(3, 5) * 2
 18.016  ACC          -30.0dBc       M6U
 18.017  MEMC         -30.0dBc       -0.0U +100.0U 1200MH

 19.001  TSET         TDESC = 500 MHz, 2nd harmonic
 19.002  TARGET       -p
 19.003  SCPI         FREQ:CW 500 MHZ;:POW:AMPL 4 DBM;:OUTP:STAT ON
 19.004  M8560                                     10D
 19.005  8560         4D                           500MH                N
 19.006  MATH         M[1] = MEM
 19.007  CALL         Sub Specify HP856X Frequency Response
 19.008  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 500E+6) / M[2]
 19.009  TARGET       -m
 19.010  8560         -26D                         1000MH               N
 19.011  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 1000E+6) / M[2]
 19.012  MATH         MEM = MEM - M[1]
 19.013  CALL         Sub Specify HP856X Log Scale Fidelity
 19.014  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 1000E+6) / M[2]
 19.015  MATH         M[6] = RSS(3, 5) * 2
 19.016  ACC          -30.0dBc       M6U
 19.017  MEMC         -30.0dBc       -0.0U +100.0U 1000MH

 20.001  TSET         TDESC = 500 MHz, 3rd harmonic
 20.002  TARGET       -p
 20.003  SCPI         FREQ:CW 500 MHZ;:POW:AMPL 4 DBM;:OUTP:STAT ON
 20.004  M8560                                     10D
 20.005  8560         4D                           500MH                N
 20.006  MATH         M[1] = MEM
 20.007  CALL         Sub Specify HP856X Frequency Response
 20.008  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 500E+6) / M[2]
 20.009  TARGET       -m
 20.010  8560         -26D                         1500MH               N
 20.011  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 1500E+6) / M[2]
 20.012  MATH         MEM = MEM - M[1]
 20.013  CALL         Sub Specify HP856X Log Scale Fidelity
 20.014  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 1500E+6) / M[2]
 20.015  MATH         M[6] = RSS(3, 5) * 2
 20.016  ACC          -30.0dBc       M6U
 20.017  MEMC         -30.0dBc       -0.0U +100.0U 1500MH

 21.001  TSET         TDESC = 501 MHz, ½ harmonic
 21.002  TARGET       -p
 21.003  SCPI         FREQ:CW 501 MHZ;:POW:AMPL 4 DBM;:OUTP:STAT ON
 21.004  M8560                                     10D
 21.005  8560         4D                           501MH                N
 21.006  MATH         M[1] = MEM
 21.007  CALL         Sub Specify HP856X Frequency Response
 21.008  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 501E+6) / M[2]
 21.009  TARGET       -m
 21.010  8560         -56D                         250.5MH              N
 21.011  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 250.5E+6) / M[2]
 21.012  MATH         MEM = MEM - M[1]
 21.013  CALL         Sub Specify HP856X Log Scale Fidelity
 21.014  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 250.5E+6) / M[2]
 21.015  MATH         M[6] = RSS(3, 5) * 2
 21.016  ACC          -60.0dBc       M6U
 21.017  MEMC         -60.0dBc       -0.0U +100.0U 250.5MH

 22.001  TSET         TDESC = 600 MHz, 2nd harmonic
 22.002  TARGET       -p
 22.003  SCPI         FREQ:CW 600 MHZ;:POW:AMPL 4 DBM;:OUTP:STAT ON
 22.004  M8560                                     10D
 22.005  8560         4D                           600MH                N
 22.006  MATH         M[1] = MEM
 22.007  CALL         Sub Specify HP856X Frequency Response
 22.008  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 600E+6) / M[2]
 22.009  TARGET       -m
 22.010  8560         -26D                         1200MH               N
 22.011  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 1200E+6) / M[2]
 22.012  MATH         MEM = MEM - M[1]
 22.013  CALL         Sub Specify HP856X Log Scale Fidelity
 22.014  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 1200E+6) / M[2]
 22.015  MATH         M[6] = RSS(3, 5) * 2
 22.016  ACC          -30.0dBc       M6U
 22.017  MEMC         -30.0dBc       -0.0U +100.0U 1200MH

 23.001  TSET         TDESC = 700 MHz, 2nd harmonic
 23.002  TARGET       -p
 23.003  SCPI         FREQ:CW 700 MHZ;:POW:AMPL 4 DBM;:OUTP:STAT ON
 23.004  M8560                                     10D
 23.005  8560         4D                           700MH                N
 23.006  MATH         M[1] = MEM
 23.007  CALL         Sub Specify HP856X Frequency Response
 23.008  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 700E+6) / M[2]
 23.009  TARGET       -m
 23.010  8560         -26D                         1400MH               N
 23.011  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 1400E+6) / M[2]
 23.012  MATH         MEM = MEM - M[1]
 23.013  CALL         Sub Specify HP856X Log Scale Fidelity
 23.014  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 1400E+6) / M[2]
 23.015  MATH         M[6] = RSS(3, 5) * 2
 23.016  ACC          -30.0dBc       M6U
 23.017  MEMC         -30.0dBc       -0.0U +100.0U 1400MH

 24.001  TSET         TDESC = 800 MHz, 2nd harmonic
 24.002  TARGET       -p
 24.003  SCPI         FREQ:CW 800 MHZ;:POW:AMPL 4 DBM;:OUTP:STAT ON
 24.004  M8560                                     10D
 24.005  8560         4D                           800MH                N
 24.006  MATH         M[1] = MEM
 24.007  CALL         Sub Specify HP856X Frequency Response
 24.008  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 800E+6) / M[2]
 24.009  TARGET       -m
 24.010  8560         -26D                         1600MH               N
 24.011  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 1600E+6) / M[2]
 24.012  MATH         MEM = MEM - M[1]
 24.013  CALL         Sub Specify HP856X Log Scale Fidelity
 24.014  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 1600E+6) / M[2]
 24.015  MATH         M[6] = RSS(3, 5) * 2
 24.016  ACC          -30.0dBc       M6U
 24.017  MEMC         -30.0dBc       -0.0U +100.0U 1600MH

 25.001  TSET         TDESC = 850 MHz, ½ harmonic
 25.002  TARGET       -p
 25.003  SCPI         FREQ:CW 850 MHZ;:POW:AMPL 4 DBM;:OUTP:STAT ON
 25.004  M8560                                     10D
 25.005  8560         4D                           850MH                N
 25.006  MATH         M[1] = MEM
 25.007  CALL         Sub Specify HP856X Frequency Response
 25.008  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 850E+6) / M[2]
 25.009  TARGET       -m
 25.010  8560         -56D                         425MH                N
 25.011  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 425E+6) / M[2]
 25.012  MATH         MEM = MEM - M[1]
 25.013  CALL         Sub Specify HP856X Log Scale Fidelity
 25.014  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 425E+6) / M[2]
 25.015  MATH         M[6] = RSS(3, 5) * 2
 25.016  ACC          -60.0dBc       M6U
 25.017  MEMC         -60.0dBc       -0.0U +100.0U 425MH

 26.001  TSET         TDESC = 900 MHz, 2nd harmonic
 26.002  TARGET       -p
 26.003  SCPI         FREQ:CW 900 MHZ;:POW:AMPL 4 DBM;:OUTP:STAT ON
 26.004  M8560                                     10D
 26.005  8560         4D                           900MH                N
 26.006  MATH         M[1] = MEM
 26.007  CALL         Sub Specify HP856X Frequency Response
 26.008  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 900E+6) / M[2]
 26.009  TARGET       -m
 26.010  8560         -26D                         1800MH               N
 26.011  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 1800E+6) / M[2]
 26.012  MATH         MEM = MEM - M[1]
 26.013  CALL         Sub Specify HP856X Log Scale Fidelity
 26.014  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 1800E+6) / M[2]
 26.015  MATH         M[6] = RSS(3, 5) * 2
 26.016  ACC          -30.0dBc       M6U
 26.017  MEMC         -30.0dBc       -0.0U +100.0U 1800MH

 27.001  TSET         TDESC = 1000 MHz, ½ harmonic
 27.002  TARGET       -p
 27.003  SCPI         FREQ:CW 1000 MHZ;:POW:AMPL 4 DBM;:OUTP:STAT ON
 27.004  M8560                                     10D
 27.005  8560         4D                           1000MH               N
 27.006  MATH         M[1] = MEM
 27.007  CALL         Sub Specify HP856X Frequency Response
 27.008  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 1000E+6) / M[2]
 27.009  TARGET       -m
 27.010  8560         -56D                         500MH                N
 27.011  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 500E+6) / M[2]
 27.012  MATH         MEM = MEM - M[1]
 27.013  CALL         Sub Specify HP856X Log Scale Fidelity
 27.014  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 500E+6) / M[2]
 27.015  MATH         M[6] = RSS(3, 5) * 2
 27.016  ACC          -60.0dBc       M6U
 27.017  MEMC         -60.0dBc       -0.0U +100.0U 500MH

 28.001  TSET         TDESC = 1000 MHz, 2nd harmonic
 28.002  TARGET       -p
 28.003  SCPI         FREQ:CW 1000 MHZ;:POW:AMPL 4 DBM;:OUTP:STAT ON
 28.004  M8560                                     10D
 28.005  8560         4D                           1000MH               N
 28.006  MATH         M[1] = MEM
 28.007  CALL         Sub Specify HP856X Frequency Response
 28.008  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 1000E+6) / M[2]
 28.009  TARGET       -m
 28.010  8560         -26D                         2000MH               N
 28.011  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 2000E+6) / M[2]
 28.012  MATH         MEM = MEM - M[1]
 28.013  CALL         Sub Specify HP856X Log Scale Fidelity
 28.014  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 2000E+6) / M[2]
 28.015  MATH         M[6] = RSS(3, 5) * 2
 28.016  ACC          -30.0dBc       M6U
 28.017  MEMC         -30.0dBc       -0.0U +100.0U 2000MH

 29.001  RSLT         =
 29.002  RSLT         =Output Level: -6 dBm
 29.003  TSET         TDESC = 1 MHz, 2nd harmonic
 29.004  TARGET       -p
 29.005  SCPI         FREQ:CW 1 MHZ;:POW:AMPL -6 DBM;:OUTP:STAT ON
 29.006  M8560                                     0D
 29.007  8560         -6D                          1MH                  N
 29.008  MATH         M[1] = MEM
 29.009  CALL         Sub Specify HP856X Frequency Response
 29.010  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 1E+6) / M[2]
 29.011  TARGET       -m
 29.012  8560         -36D                         2MH                  N
 29.013  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 2E+6) / M[2]
 29.014  MATH         MEM = MEM - M[1]
 29.015  CALL         Sub Specify HP856X Log Scale Fidelity
 29.016  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 2E+6) / M[2]
 29.017  MATH         M[6] = RSS(3, 5) * 2
 29.018  ACC          -30.0dBc       M6U
 29.019  MEMC         -30.0dBc       -0.0U +100.0U 2MH

 30.001  TSET         TDESC = 1 MHz, 3rd harmonic
 30.002  TARGET       -p
 30.003  SCPI         FREQ:CW 1 MHZ;:POW:AMPL -6 DBM;:OUTP:STAT ON
 30.004  M8560                                     0D
 30.005  8560         -6D                          1MH                  N
 30.006  MATH         M[1] = MEM
 30.007  CALL         Sub Specify HP856X Frequency Response
 30.008  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 1E+6) / M[2]
 30.009  TARGET       -m
 30.010  8560         -36D                         3MH                  N
 30.011  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 3E+6) / M[2]
 30.012  MATH         MEM = MEM - M[1]
 30.013  CALL         Sub Specify HP856X Log Scale Fidelity
 30.014  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 3E+6) / M[2]
 30.015  MATH         M[6] = RSS(3, 5) * 2
 30.016  ACC          -30.0dBc       M6U
 30.017  MEMC         -30.0dBc       -0.0U +100.0U 3MH

 31.001  TSET         TDESC = 2 MHz, 2nd harmonic
 31.002  TARGET       -p
 31.003  SCPI         FREQ:CW 2 MHZ;:POW:AMPL -6 DBM;:OUTP:STAT ON
 31.004  M8560                                     0D
 31.005  8560         -6D                          2MH                  N
 31.006  MATH         M[1] = MEM
 31.007  CALL         Sub Specify HP856X Frequency Response
 31.008  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 2E+6) / M[2]
 31.009  TARGET       -m
 31.010  8560         -36D                         4MH                  N
 31.011  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 4E+6) / M[2]
 31.012  MATH         MEM = MEM - M[1]
 31.013  CALL         Sub Specify HP856X Log Scale Fidelity
 31.014  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 4E+6) / M[2]
 31.015  MATH         M[6] = RSS(3, 5) * 2
 31.016  ACC          -30.0dBc       M6U
 31.017  MEMC         -30.0dBc       -0.0U +100.0U 4MH

 32.001  TSET         TDESC = 2 MHz, 3rd harmonic
 32.002  TARGET       -p
 32.003  SCPI         FREQ:CW 2 MHZ;:POW:AMPL -6 DBM;:OUTP:STAT ON
 32.004  M8560                                     0D
 32.005  8560         -6D                          2MH                  N
 32.006  MATH         M[1] = MEM
 32.007  CALL         Sub Specify HP856X Frequency Response
 32.008  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 2E+6) / M[2]
 32.009  TARGET       -m
 32.010  8560         -36D                         6MH                  N
 32.011  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 6E+6) / M[2]
 32.012  MATH         MEM = MEM - M[1]
 32.013  CALL         Sub Specify HP856X Log Scale Fidelity
 32.014  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 6E+6) / M[2]
 32.015  MATH         M[6] = RSS(3, 5) * 2
 32.016  ACC          -30.0dBc       M6U
 32.017  MEMC         -30.0dBc       -0.0U +100.0U 6MH

 33.001  TSET         TDESC = 5 MHz, 2nd harmonic
 33.002  TARGET       -p
 33.003  SCPI         FREQ:CW 5 MHZ;:POW:AMPL -6 DBM;:OUTP:STAT ON
 33.004  M8560                                     0D
 33.005  8560         -6D                          5MH                  N
 33.006  MATH         M[1] = MEM
 33.007  CALL         Sub Specify HP856X Frequency Response
 33.008  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 5E+6) / M[2]
 33.009  TARGET       -m
 33.010  8560         -36D                         10MH                 N
 33.011  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 10E+6) / M[2]
 33.012  MATH         MEM = MEM - M[1]
 33.013  CALL         Sub Specify HP856X Log Scale Fidelity
 33.014  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 10E+6) / M[2]
 33.015  MATH         M[6] = RSS(3, 5) * 2
 33.016  ACC          -30.0dBc       M6U
 33.017  MEMC         -30.0dBc       -0.0U +100.0U 10MH

 34.001  TSET         TDESC = 5 MHz, 3rd harmonic
 34.002  TARGET       -p
 34.003  SCPI         FREQ:CW 5 MHZ;:POW:AMPL -6 DBM;:OUTP:STAT ON
 34.004  M8560                                     0D
 34.005  8560         -6D                          5MH                  N
 34.006  MATH         M[1] = MEM
 34.007  CALL         Sub Specify HP856X Frequency Response
 34.008  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 5E+6) / M[2]
 34.009  TARGET       -m
 34.010  8560         -36D                         15MH                 N
 34.011  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 15E+6) / M[2]
 34.012  MATH         MEM = MEM - M[1]
 34.013  CALL         Sub Specify HP856X Log Scale Fidelity
 34.014  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 15E+6) / M[2]
 34.015  MATH         M[6] = RSS(3, 5) * 2
 34.016  ACC          -30.0dBc       M6U
 34.017  MEMC         -30.0dBc       -0.0U +100.0U 15MH

 35.001  TSET         TDESC = 10 MHz, 2nd harmonic
 35.002  TARGET       -p
 35.003  SCPI         FREQ:CW 10 MHZ;:POW:AMPL -6 DBM;:OUTP:STAT ON
 35.004  M8560                                     0D
 35.005  8560         -6D                          10MH                 N
 35.006  MATH         M[1] = MEM
 35.007  CALL         Sub Specify HP856X Frequency Response
 35.008  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 10E+6) / M[2]
 35.009  TARGET       -m
 35.010  8560         -36D                         20MH                 N
 35.011  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 20E+6) / M[2]
 35.012  MATH         MEM = MEM - M[1]
 35.013  CALL         Sub Specify HP856X Log Scale Fidelity
 35.014  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 20E+6) / M[2]
 35.015  MATH         M[6] = RSS(3, 5) * 2
 35.016  ACC          -30.0dBc       M6U
 35.017  MEMC         -30.0dBc       -0.0U +100.0U 20MH

 36.001  TSET         TDESC = 10 MHz, 3rd harmonic
 36.002  TARGET       -p
 36.003  SCPI         FREQ:CW 10 MHZ;:POW:AMPL -6 DBM;:OUTP:STAT ON
 36.004  M8560                                     0D
 36.005  8560         -6D                          10MH                 N
 36.006  MATH         M[1] = MEM
 36.007  CALL         Sub Specify HP856X Frequency Response
 36.008  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 10E+6) / M[2]
 36.009  TARGET       -m
 36.010  8560         -36D                         30MH                 N
 36.011  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 30E+6) / M[2]
 36.012  MATH         MEM = MEM - M[1]
 36.013  CALL         Sub Specify HP856X Log Scale Fidelity
 36.014  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 30E+6) / M[2]
 36.015  MATH         M[6] = RSS(3, 5) * 2
 36.016  ACC          -30.0dBc       M6U
 36.017  MEMC         -30.0dBc       -0.0U +100.0U 30MH

 37.001  TSET         TDESC = 20 MHz, 2nd harmonic
 37.002  TARGET       -p
 37.003  SCPI         FREQ:CW 20 MHZ;:POW:AMPL -6 DBM;:OUTP:STAT ON
 37.004  M8560                                     0D
 37.005  8560         -6D                          20MH                 N
 37.006  MATH         M[1] = MEM
 37.007  CALL         Sub Specify HP856X Frequency Response
 37.008  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 20E+6) / M[2]
 37.009  TARGET       -m
 37.010  8560         -36D                         40MH                 N
 37.011  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 40E+6) / M[2]
 37.012  MATH         MEM = MEM - M[1]
 37.013  CALL         Sub Specify HP856X Log Scale Fidelity
 37.014  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 40E+6) / M[2]
 37.015  MATH         M[6] = RSS(3, 5) * 2
 37.016  ACC          -30.0dBc       M6U
 37.017  MEMC         -30.0dBc       -0.0U +100.0U 40MH

 38.001  TSET         TDESC = 20 MHz, 3rd harmonic
 38.002  TARGET       -p
 38.003  SCPI         FREQ:CW 20 MHZ;:POW:AMPL -6 DBM;:OUTP:STAT ON
 38.004  M8560                                     0D
 38.005  8560         -6D                          20MH                 N
 38.006  MATH         M[1] = MEM
 38.007  CALL         Sub Specify HP856X Frequency Response
 38.008  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 20E+6) / M[2]
 38.009  TARGET       -m
 38.010  8560         -36D                         60MH                 N
 38.011  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 60E+6) / M[2]
 38.012  MATH         MEM = MEM - M[1]
 38.013  CALL         Sub Specify HP856X Log Scale Fidelity
 38.014  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 60E+6) / M[2]
 38.015  MATH         M[6] = RSS(3, 5) * 2
 38.016  ACC          -30.0dBc       M6U
 38.017  MEMC         -30.0dBc       -0.0U +100.0U 60MH

 39.001  TSET         TDESC = 100 MHz, 2nd harmonic
 39.002  TARGET       -p
 39.003  SCPI         FREQ:CW 100 MHZ;:POW:AMPL -6 DBM;:OUTP:STAT ON
 39.004  M8560                                     0D
 39.005  8560         -6D                          100MH                N
 39.006  MATH         M[1] = MEM
 39.007  CALL         Sub Specify HP856X Frequency Response
 39.008  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 100E+6) / M[2]
 39.009  TARGET       -m
 39.010  8560         -36D                         200MH                N
 39.011  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 200E+6) / M[2]
 39.012  MATH         MEM = MEM - M[1]
 39.013  CALL         Sub Specify HP856X Log Scale Fidelity
 39.014  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 200E+6) / M[2]
 39.015  MATH         M[6] = RSS(3, 5) * 2
 39.016  ACC          -30.0dBc       M6U
 39.017  MEMC         -30.0dBc       -0.0U +100.0U 200MH

 40.001  TSET         TDESC = 100 MHz, 3rd harmonic
 40.002  TARGET       -p
 40.003  SCPI         FREQ:CW 100 MHZ;:POW:AMPL -6 DBM;:OUTP:STAT ON
 40.004  M8560                                     0D
 40.005  8560         -6D                          100MH                N
 40.006  MATH         M[1] = MEM
 40.007  CALL         Sub Specify HP856X Frequency Response
 40.008  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 100E+6) / M[2]
 40.009  TARGET       -m
 40.010  8560         -36D                         300MH                N
 40.011  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 300E+6) / M[2]
 40.012  MATH         MEM = MEM - M[1]
 40.013  CALL         Sub Specify HP856X Log Scale Fidelity
 40.014  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 300E+6) / M[2]
 40.015  MATH         M[6] = RSS(3, 5) * 2
 40.016  ACC          -30.0dBc       M6U
 40.017  MEMC         -30.0dBc       -0.0U +100.0U 300MH

 41.001  TSET         TDESC = 200 MHz, 2nd harmonic
 41.002  TARGET       -p
 41.003  SCPI         FREQ:CW 200 MHZ;:POW:AMPL -6 DBM;:OUTP:STAT ON
 41.004  M8560                                     0D
 41.005  8560         -6D                          200MH                N
 41.006  MATH         M[1] = MEM
 41.007  CALL         Sub Specify HP856X Frequency Response
 41.008  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 200E+6) / M[2]
 41.009  TARGET       -m
 41.010  8560         -36D                         400MH                N
 41.011  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 400E+6) / M[2]
 41.012  MATH         MEM = MEM - M[1]
 41.013  CALL         Sub Specify HP856X Log Scale Fidelity
 41.014  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 400E+6) / M[2]
 41.015  MATH         M[6] = RSS(3, 5) * 2
 41.016  ACC          -30.0dBc       M6U
 41.017  MEMC         -30.0dBc       -0.0U +100.0U 400MH

 42.001  TSET         TDESC = 200 MHz, 3rd harmonic
 42.002  TARGET       -p
 42.003  SCPI         FREQ:CW 200 MHZ;:POW:AMPL -6 DBM;:OUTP:STAT ON
 42.004  M8560                                     0D
 42.005  8560         -6D                          200MH                N
 42.006  MATH         M[1] = MEM
 42.007  CALL         Sub Specify HP856X Frequency Response
 42.008  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 200E+6) / M[2]
 42.009  TARGET       -m
 42.010  8560         -36D                         600MH                N
 42.011  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 600E+6) / M[2]
 42.012  MATH         MEM = MEM - M[1]
 42.013  CALL         Sub Specify HP856X Log Scale Fidelity
 42.014  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 600E+6) / M[2]
 42.015  MATH         M[6] = RSS(3, 5) * 2
 42.016  ACC          -30.0dBc       M6U
 42.017  MEMC         -30.0dBc       -0.0U +100.0U 600MH

 43.001  TSET         TDESC = 300 MHz, 2nd harmonic
 43.002  TARGET       -p
 43.003  SCPI         FREQ:CW 300 MHZ;:POW:AMPL -6 DBM;:OUTP:STAT ON
 43.004  M8560                                     0D
 43.005  8560         -6D                          300MH                N
 43.006  MATH         M[1] = MEM
 43.007  CALL         Sub Specify HP856X Frequency Response
 43.008  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 300E+6) / M[2]
 43.009  TARGET       -m
 43.010  8560         -36D                         600MH                N
 43.011  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 600E+6) / M[2]
 43.012  MATH         MEM = MEM - M[1]
 43.013  CALL         Sub Specify HP856X Log Scale Fidelity
 43.014  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 600E+6) / M[2]
 43.015  MATH         M[6] = RSS(3, 5) * 2
 43.016  ACC          -30.0dBc       M6U
 43.017  MEMC         -30.0dBc       -0.0U +100.0U 600MH

 44.001  TSET         TDESC = 300 MHz, 3rd harmonic
 44.002  TARGET       -p
 44.003  SCPI         FREQ:CW 300 MHZ;:POW:AMPL -6 DBM;:OUTP:STAT ON
 44.004  M8560                                     0D
 44.005  8560         -6D                          300MH                N
 44.006  MATH         M[1] = MEM
 44.007  CALL         Sub Specify HP856X Frequency Response
 44.008  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 300E+6) / M[2]
 44.009  TARGET       -m
 44.010  8560         -36D                         900MH                N
 44.011  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 900E+6) / M[2]
 44.012  MATH         MEM = MEM - M[1]
 44.013  CALL         Sub Specify HP856X Log Scale Fidelity
 44.014  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 900E+6) / M[2]
 44.015  MATH         M[6] = RSS(3, 5) * 2
 44.016  ACC          -30.0dBc       M6U
 44.017  MEMC         -30.0dBc       -0.0U +100.0U 900MH

 45.001  TSET         TDESC = 400 MHz, 2nd harmonic
 45.002  TARGET       -p
 45.003  SCPI         FREQ:CW 400 MHZ;:POW:AMPL -6 DBM;:OUTP:STAT ON
 45.004  M8560                                     0D
 45.005  8560         -6D                          400MH                N
 45.006  MATH         M[1] = MEM
 45.007  CALL         Sub Specify HP856X Frequency Response
 45.008  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 400E+6) / M[2]
 45.009  TARGET       -m
 45.010  8560         -36D                         800MH                N
 45.011  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 800E+6) / M[2]
 45.012  MATH         MEM = MEM - M[1]
 45.013  CALL         Sub Specify HP856X Log Scale Fidelity
 45.014  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 800E+6) / M[2]
 45.015  MATH         M[6] = RSS(3, 5) * 2
 45.016  ACC          -30.0dBc       M6U
 45.017  MEMC         -30.0dBc       -0.0U +100.0U 800MH

 46.001  TSET         TDESC = 400 MHz, 3rd harmonic
 46.002  TARGET       -p
 46.003  SCPI         FREQ:CW 400 MHZ;:POW:AMPL -6 DBM;:OUTP:STAT ON
 46.004  M8560                                     0D
 46.005  8560         -6D                          400MH                N
 46.006  MATH         M[1] = MEM
 46.007  CALL         Sub Specify HP856X Frequency Response
 46.008  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 400E+6) / M[2]
 46.009  TARGET       -m
 46.010  8560         -36D                         1200MH               N
 46.011  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 1200E+6) / M[2]
 46.012  MATH         MEM = MEM - M[1]
 46.013  CALL         Sub Specify HP856X Log Scale Fidelity
 46.014  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 1200E+6) / M[2]
 46.015  MATH         M[6] = RSS(3, 5) * 2
 46.016  ACC          -30.0dBc       M6U
 46.017  MEMC         -30.0dBc       -0.0U +100.0U 1200MH

 47.001  TSET         TDESC = 500 MHz, 2nd harmonic
 47.002  TARGET       -p
 47.003  SCPI         FREQ:CW 500 MHZ;:POW:AMPL -6 DBM;:OUTP:STAT ON
 47.004  M8560                                     0D
 47.005  8560         -6D                          500MH                N
 47.006  MATH         M[1] = MEM
 47.007  CALL         Sub Specify HP856X Frequency Response
 47.008  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 500E+6) / M[2]
 47.009  TARGET       -m
 47.010  8560         -36D                         1000MH               N
 47.011  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 1000E+6) / M[2]
 47.012  MATH         MEM = MEM - M[1]
 47.013  CALL         Sub Specify HP856X Log Scale Fidelity
 47.014  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 1000E+6) / M[2]
 47.015  MATH         M[6] = RSS(3, 5) * 2
 47.016  ACC          -30.0dBc       M6U
 47.017  MEMC         -30.0dBc       -0.0U +100.0U 1000MH

 48.001  TSET         TDESC = 500 MHz, 3rd harmonic
 48.002  TARGET       -p
 48.003  SCPI         FREQ:CW 500 MHZ;:POW:AMPL -6 DBM;:OUTP:STAT ON
 48.004  M8560                                     0D
 48.005  8560         -6D                          500MH                N
 48.006  MATH         M[1] = MEM
 48.007  CALL         Sub Specify HP856X Frequency Response
 48.008  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 500E+6) / M[2]
 48.009  TARGET       -m
 48.010  8560         -36D                         1500MH               N
 48.011  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 1500E+6) / M[2]
 48.012  MATH         MEM = MEM - M[1]
 48.013  CALL         Sub Specify HP856X Log Scale Fidelity
 48.014  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 1500E+6) / M[2]
 48.015  MATH         M[6] = RSS(3, 5) * 2
 48.016  ACC          -30.0dBc       M6U
 48.017  MEMC         -30.0dBc       -0.0U +100.0U 1500MH

 49.001  TSET         TDESC = 501 MHz, ½ harmonic
 49.002  TARGET       -p
 49.003  SCPI         FREQ:CW 501 MHZ;:POW:AMPL -6 DBM;:OUTP:STAT ON
 49.004  M8560                                     0D
 49.005  8560         -6D                          501MH                N
 49.006  MATH         M[1] = MEM
 49.007  CALL         Sub Specify HP856X Frequency Response
 49.008  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 501E+6) / M[2]
 49.009  TARGET       -m
 49.010  8560         -66D                         250.5MH              N
 49.011  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 250.5E+6) / M[2]
 49.012  MATH         MEM = MEM - M[1]
 49.013  CALL         Sub Specify HP856X Log Scale Fidelity
 49.014  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 250.5E+6) / M[2]
 49.015  MATH         M[6] = RSS(3, 5) * 2
 49.016  ACC          -60.0dBc       M6U
 49.017  MEMC         -60.0dBc       -0.0U +100.0U 250.5MH

 50.001  TSET         TDESC = 600 MHz, 2nd harmonic
 50.002  TARGET       -p
 50.003  SCPI         FREQ:CW 600 MHZ;:POW:AMPL -6 DBM;:OUTP:STAT ON
 50.004  M8560                                     0D
 50.005  8560         -6D                          600MH                N
 50.006  MATH         M[1] = MEM
 50.007  CALL         Sub Specify HP856X Frequency Response
 50.008  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 600E+6) / M[2]
 50.009  TARGET       -m
 50.010  8560         -36D                         1200MH               N
 50.011  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 1200E+6) / M[2]
 50.012  MATH         MEM = MEM - M[1]
 50.013  CALL         Sub Specify HP856X Log Scale Fidelity
 50.014  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 1200E+6) / M[2]
 50.015  MATH         M[6] = RSS(3, 5) * 2
 50.016  ACC          -30.0dBc       M6U
 50.017  MEMC         -30.0dBc       -0.0U +100.0U 1200MH

 51.001  TSET         TDESC = 700 MHz, 2nd harmonic
 51.002  TARGET       -p
 51.003  SCPI         FREQ:CW 700 MHZ;:POW:AMPL -6 DBM;:OUTP:STAT ON
 51.004  M8560                                     0D
 51.005  8560         -6D                          700MH                N
 51.006  MATH         M[1] = MEM
 51.007  CALL         Sub Specify HP856X Frequency Response
 51.008  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 700E+6) / M[2]
 51.009  TARGET       -m
 51.010  8560         -36D                         1400MH               N
 51.011  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 1400E+6) / M[2]
 51.012  MATH         MEM = MEM - M[1]
 51.013  CALL         Sub Specify HP856X Log Scale Fidelity
 51.014  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 1400E+6) / M[2]
 51.015  MATH         M[6] = RSS(3, 5) * 2
 51.016  ACC          -30.0dBc       M6U
 51.017  MEMC         -30.0dBc       -0.0U +100.0U 1400MH

 52.001  TSET         TDESC = 800 MHz, 2nd harmonic
 52.002  TARGET       -p
 52.003  SCPI         FREQ:CW 800 MHZ;:POW:AMPL -6 DBM;:OUTP:STAT ON
 52.004  M8560                                     0D
 52.005  8560         -6D                          800MH                N
 52.006  MATH         M[1] = MEM
 52.007  CALL         Sub Specify HP856X Frequency Response
 52.008  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 800E+6) / M[2]
 52.009  TARGET       -m
 52.010  8560         -36D                         1600MH               N
 52.011  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 1600E+6) / M[2]
 52.012  MATH         MEM = MEM - M[1]
 52.013  CALL         Sub Specify HP856X Log Scale Fidelity
 52.014  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 1600E+6) / M[2]
 52.015  MATH         M[6] = RSS(3, 5) * 2
 52.016  ACC          -30.0dBc       M6U
 52.017  MEMC         -30.0dBc       -0.0U +100.0U 1600MH

 53.001  TSET         TDESC = 850 MHz, ½ harmonic
 53.002  TARGET       -p
 53.003  SCPI         FREQ:CW 850 MHZ;:POW:AMPL -6 DBM;:OUTP:STAT ON
 53.004  M8560                                     0D
 53.005  8560         -6D                          850MH                N
 53.006  MATH         M[1] = MEM
 53.007  CALL         Sub Specify HP856X Frequency Response
 53.008  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 850E+6) / M[2]
 53.009  TARGET       -m
 53.010  8560         -66D                         425MH                N
 53.011  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 425E+6) / M[2]
 53.012  MATH         MEM = MEM - M[1]
 53.013  CALL         Sub Specify HP856X Log Scale Fidelity
 53.014  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 425E+6) / M[2]
 53.015  MATH         M[6] = RSS(3, 5) * 2
 53.016  ACC          -60.0dBc       M6U
 53.017  MEMC         -60.0dBc       -0.0U +100.0U 425MH

 54.001  TSET         TDESC = 900 MHz, 2nd harmonic
 54.002  TARGET       -p
 54.003  SCPI         FREQ:CW 900 MHZ;:POW:AMPL -6 DBM;:OUTP:STAT ON
 54.004  M8560                                     0D
 54.005  8560         -6D                          900MH                N
 54.006  MATH         M[1] = MEM
 54.007  CALL         Sub Specify HP856X Frequency Response
 54.008  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 900E+6) / M[2]
 54.009  TARGET       -m
 54.010  8560         -36D                         1800MH               N
 54.011  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 1800E+6) / M[2]
 54.012  MATH         MEM = MEM - M[1]
 54.013  CALL         Sub Specify HP856X Log Scale Fidelity
 54.014  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 1800E+6) / M[2]
 54.015  MATH         M[6] = RSS(3, 5) * 2
 54.016  ACC          -30.0dBc       M6U
 54.017  MEMC         -30.0dBc       -0.0U +100.0U 1800MH

 55.001  TSET         TDESC = 1000 MHz, ½ harmonic
 55.002  TARGET       -p
 55.003  SCPI         FREQ:CW 1000 MHZ;:POW:AMPL -6 DBM;:OUTP:STAT ON
 55.004  M8560                                     0D
 55.005  8560         -6D                          1000MH               N
 55.006  MATH         M[1] = MEM
 55.007  CALL         Sub Specify HP856X Frequency Response
 55.008  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 1000E+6) / M[2]
 55.009  TARGET       -m
 55.010  8560         -66D                         500MH                N
 55.011  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 500E+6) / M[2]
 55.012  MATH         MEM = MEM - M[1]
 55.013  CALL         Sub Specify HP856X Log Scale Fidelity
 55.014  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 500E+6) / M[2]
 55.015  MATH         M[6] = RSS(3, 5) * 2
 55.016  ACC          -60.0dBc       M6U
 55.017  MEMC         -60.0dBc       -0.0U +100.0U 500MH

 56.001  TSET         TDESC = 1000 MHz, 2nd harmonic
 56.002  TARGET       -p
 56.003  SCPI         FREQ:CW 1000 MHZ;:POW:AMPL -6 DBM;:OUTP:STAT ON
 56.004  M8560                                     0D
 56.005  8560         -6D                          1000MH               N
 56.006  MATH         M[1] = MEM
 56.007  CALL         Sub Specify HP856X Frequency Response
 56.008  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 1000E+6) / M[2]
 56.009  TARGET       -m
 56.010  8560         -36D                         2000MH               N
 56.011  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 2000E+6) / M[2]
 56.012  MATH         MEM = MEM - M[1]
 56.013  CALL         Sub Specify HP856X Log Scale Fidelity
 56.014  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 2000E+6) / M[2]
 56.015  MATH         M[6] = RSS(3, 5) * 2
 56.016  ACC          -30.0dBc       M6U
 56.017  MEMC         -30.0dBc       -0.0U +100.0U 2000MH

 57.001  JMPL         END

 57.002  LABEL        SPURIOUS
 57.003  RSLT         =
 57.004  HEAD         {SPURIOUS PERFORMANCE TEST}
 57.005  RSLT         =
 57.006  RSLT         =Output Level: +4 dBm
 57.007  TSET         TDESC = 242 MHz (274 MHz Spur)
 57.008  TARGET       -p
# Set UUT output parameters.
 57.009  SCPI         FREQ:CW 242 MHZ;:POW:AMPL 4 DBM;:OUTP:STAT ON
# Set RF Input attenuation.
 57.010  M8560  ATTEN 10dB
# Set Span.
 57.011  M8560  SPAN  500kH
# Set Resolution Bandwidth.
 57.012  M8560  RESBW 1kH
# Set Video Bandwidth to 1 kHz, Reference Level to +10 dBm.
 57.013  M8560  VIDBW 1kH                          10D
# Measure amplitude of fundamental (242 MHz).
 57.014  8560         4D                           242MH                N
# Store fundamental reference level in M[1].
 57.015  MATH         M[1] = MEM
# Retrieve confidence interval for HP 856x spectrum analyzer.
 57.016  MATH         M[2] = CONF("HP 8560")
# Specify correct 856x frequency response mode string for unit being used.
 57.017  CALL         Sub Specify HP856X Frequency Response
# Retrieve uncertainty for above measurement and normalize.
 57.018  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 242E+6) / M[2]
 57.019  TARGET       -m
# Measure amplitude of spur (274 MHz).
 57.020  8560         -51D                         274MH                N
# Retrieve uncertainty for above measurement and normalize.
 57.021  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 274E+6) / M[2]
# Compute harmonic level (dBc).
 57.022  MATH         MEM = MEM - M[1]
# Specify correct 856x scale fidelity mode string for unit being used.
 57.023  CALL         Sub Specify HP856X Log Scale Fidelity
# Retrieve scale fidelity uncertainty for above measurements.
 57.024  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 274E+6) / M[2]
# RSS all individual measurement uncertainty componenets
 57.025  MATH         M[6] = RSS(3, 5) * 2
# Computed expanded uncertainty shown in ACC.
 57.026  ACC          -55.0dBc       M6U
 57.027  MEMC         -55.0dBc       -0.0U +75.0U  274MH

 58.001  TSET         TDESC = 247 MHz (259 MHz Spur)
 58.002  TARGET       -p
 58.003  SCPI         FREQ:CW 247 MHZ;:POW:AMPL 4 DBM;:OUTP:STAT ON
 58.004  M8560                                     10D
 58.005  8560         4D                           247MH                N
 58.006  MATH         M[1] = MEM
 58.007  CALL         Sub Specify HP856X Frequency Response
 58.008  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 247E+6) / M[2]
 58.009  TARGET       -m
 58.010  8560         -51D                         259MH                N
 58.011  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 259E+6) / M[2]
 58.012  MATH         MEM = MEM - M[1]
 58.013  CALL         Sub Specify HP856X Log Scale Fidelity
 58.014  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 259E+6) / M[2]
 58.015  MATH         M[6] = RSS(3, 5) * 2
 58.016  ACC          -55.0dBc       M6U
 58.017  MEMC         -55.0dBc       -0.0U +75.0U  259MH

 59.001  RSLT         =
 59.002  RSLT         =Output Level: -6 dBm
 59.003  TSET         TDESC = 1 MHz (999 MHz Spur)
 59.004  TARGET       -p
 59.005  SCPI         FREQ:CW 1 MHZ;:POW:AMPL -6 DBM;:OUTP:STAT ON
 59.006  M8560                                     0D
 59.007  8560         -6D                          1MH                  N
 59.008  MATH         M[1] = MEM
 59.009  CALL         Sub Specify HP856X Frequency Response
 59.010  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 1E+6) / M[2]
 59.011  TARGET       -m
 59.012  8560         -66D                         999MH                N
 59.013  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 999E+6) / M[2]
 59.014  MATH         MEM = MEM - M[1]
 59.015  CALL         Sub Specify HP856X Log Scale Fidelity
 59.016  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 999E+6) / M[2]
 59.017  MATH         M[6] = RSS(3, 5) * 2
 59.018  ACC          -60.0dBc       M6U
 59.019  MEMC         -60.0dBc       -0.0U +75.0U  999MH

 60.001  TSET         TDESC = 1 MHz (1000 MHz Spur)
 60.002  TARGET       -p
 60.003  SCPI         FREQ:CW 1 MHZ;:POW:AMPL -6 DBM;:OUTP:STAT ON
 60.004  M8560                                     0D
 60.005  8560         -6D                          1MH                  N
 60.006  MATH         M[1] = MEM
 60.007  CALL         Sub Specify HP856X Frequency Response
 60.008  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 1E+6) / M[2]
 60.009  TARGET       -m
 60.010  8560         -66D                         1000MH               N
 60.011  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 1000E+6) / M[2]
 60.012  MATH         MEM = MEM - M[1]
 60.013  CALL         Sub Specify HP856X Log Scale Fidelity
 60.014  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 1000E+6) / M[2]
 60.015  MATH         M[6] = RSS(3, 5) * 2
 60.016  ACC          -60.0dBc       M6U
 60.017  MEMC         -60.0dBc       -0.0U +75.0U  1000MH

 61.001  TSET         TDESC = 11 MHz (989 MHz Spurs)
 61.002  TARGET       -p
 61.003  SCPI         FREQ:CW 11 MHZ;:POW:AMPL -6 DBM;:OUTP:STAT ON
 61.004  M8560                                     0D
 61.005  8560         -6D                          11MH                 N
 61.006  MATH         M[1] = MEM
 61.007  CALL         Sub Specify HP856X Frequency Response
 61.008  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 11E+6) / M[2]
 61.009  TARGET       -m
 61.010  8560         -66D                         989MH                N
 61.011  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 989E+6) / M[2]
 61.012  MATH         MEM = MEM - M[1]
 61.013  CALL         Sub Specify HP856X Log Scale Fidelity
 61.014  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 989E+6) / M[2]
 61.015  MATH         M[6] = RSS(3, 5) * 2
 61.016  ACC          -60.0dBc       M6U
 61.017  MEMC         -60.0dBc       -0.0U +75.0U  989MH

 62.001  TSET         TDESC = 21 MHz (979 MHz Spur)
 62.002  TARGET       -p
 62.003  SCPI         FREQ:CW 21 MHZ;:POW:AMPL -6 DBM;:OUTP:STAT ON
 62.004  M8560                                     0D
 62.005  8560         -6D                          21MH                 N
 62.006  MATH         M[1] = MEM
 62.007  CALL         Sub Specify HP856X Frequency Response
 62.008  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 21E+6) / M[2]
 62.009  TARGET       -m
 62.010  8560         -66D                         979MH                N
 62.011  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 979E+6) / M[2]
 62.012  MATH         MEM = MEM - M[1]
 62.013  CALL         Sub Specify HP856X Log Scale Fidelity
 62.014  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 979E+6) / M[2]
 62.015  MATH         M[6] = RSS(3, 5) * 2
 62.016  ACC          -60.0dBc       M6U
 62.017  MEMC         -60.0dBc       -0.0U +75.0U  979MH

 63.001  TSET         TDESC = 41 MHz (959 MHz Spur)
 63.002  TARGET       -p
 63.003  SCPI         FREQ:CW 41 MHZ;:POW:AMPL -6 DBM;:OUTP:STAT ON
 63.004  M8560                                     0D
 63.005  8560         -6D                          41MH                 N
 63.006  MATH         M[1] = MEM
 63.007  CALL         Sub Specify HP856X Frequency Response
 63.008  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 41E+6) / M[2]
 63.009  TARGET       -m
 63.010  8560         -66D                         959MH                N
 63.011  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 959E+6) / M[2]
 63.012  MATH         MEM = MEM - M[1]
 63.013  CALL         Sub Specify HP856X Log Scale Fidelity
 63.014  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 959E+6) / M[2]
 63.015  MATH         M[6] = RSS(3, 5) * 2
 63.016  ACC          -60.0dBc       M6U
 63.017  MEMC         -60.0dBc       -0.0U +75.0U  959MH

 64.001  TSET         TDESC = 61 MHz (939 MHz Spur)
 64.002  TARGET       -p
 64.003  SCPI         FREQ:CW 61 MHZ;:POW:AMPL -6 DBM;:OUTP:STAT ON
 64.004  M8560                                     0D
 64.005  8560         -6D                          61MH                 N
 64.006  MATH         M[1] = MEM
 64.007  CALL         Sub Specify HP856X Frequency Response
 64.008  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 61E+6) / M[2]
 64.009  TARGET       -m
 64.010  8560         -66D                         939MH                N
 64.011  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 939E+6) / M[2]
 64.012  MATH         MEM = MEM - M[1]
 64.013  CALL         Sub Specify HP856X Log Scale Fidelity
 64.014  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 939E+6) / M[2]
 64.015  MATH         M[6] = RSS(3, 5) * 2
 64.016  ACC          -60.0dBc       M6U
 64.017  MEMC         -60.0dBc       -0.0U +75.0U  939MH

 65.001  TSET         TDESC = 81 MHz (919 MHz Spur)
 65.002  TARGET       -p
 65.003  SCPI         FREQ:CW 81 MHZ;:POW:AMPL -6 DBM;:OUTP:STAT ON
 65.004  M8560                                     0D
 65.005  8560         -6D                          81MH                 N
 65.006  MATH         M[1] = MEM
 65.007  CALL         Sub Specify HP856X Frequency Response
 65.008  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 81E+6) / M[2]
 65.009  TARGET       -m
 65.010  8560         -66D                         919MH                N
 65.011  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 919E+6) / M[2]
 65.012  MATH         MEM = MEM - M[1]
 65.013  CALL         Sub Specify HP856X Log Scale Fidelity
 65.014  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 919E+6) / M[2]
 65.015  MATH         M[6] = RSS(3, 5) * 2
 65.016  ACC          -60.0dBc       M6U
 65.017  MEMC         -60.0dBc       -0.0U +75.0U  919MH

 66.001  TSET         TDESC = 102 MHz (286 MHz Spur)
 66.002  TARGET       -p
 66.003  SCPI         FREQ:CW 102 MHZ;:POW:AMPL -6 DBM;:OUTP:STAT ON
 66.004  M8560                                     0D
 66.005  8560         -6D                          102MH                N
 66.006  MATH         M[1] = MEM
 66.007  CALL         Sub Specify HP856X Frequency Response
 66.008  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 102E+6) / M[2]
 66.009  TARGET       -m
 66.010  8560         -66D                         286MH                N
 66.011  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 286E+6) / M[2]
 66.012  MATH         MEM = MEM - M[1]
 66.013  CALL         Sub Specify HP856X Log Scale Fidelity
 66.014  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 286E+6) / M[2]
 66.015  MATH         M[6] = RSS(3, 5) * 2
 66.016  ACC          -60.0dBc       M6U
 66.017  MEMC         -60.0dBc       -0.0U +75.0U  286MH

 67.001  TSET         TDESC = 137 MHz (315 MHz Spur)
 67.002  TARGET       -p
 67.003  SCPI         FREQ:CW 137 MHZ;:POW:AMPL -6 DBM;:OUTP:STAT ON
 67.004  M8560                                     0D
 67.005  8560         -6D                          137MH                N
 67.006  MATH         M[1] = MEM
 67.007  CALL         Sub Specify HP856X Frequency Response
 67.008  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 137E+6) / M[2]
 67.009  TARGET       -m
 67.010  8560         -66D                         315MH                N
 67.011  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 315E+6) / M[2]
 67.012  MATH         MEM = MEM - M[1]
 67.013  CALL         Sub Specify HP856X Log Scale Fidelity
 67.014  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 315E+6) / M[2]
 67.015  MATH         M[6] = RSS(3, 5) * 2
 67.016  ACC          -60.0dBc       M6U
 67.017  MEMC         -60.0dBc       -0.0U +75.0U  315MH

 68.001  TSET         TDESC = 150 MHz (149.4 MHz Spur)
 68.002  TARGET       -p
 68.003  SCPI         FREQ:CW 150 MHZ;:POW:AMPL -6 DBM;:OUTP:STAT ON
 68.004  M8560                                     0D
 68.005  8560         -6D                          150MH                N
 68.006  MATH         M[1] = MEM
 68.007  CALL         Sub Specify HP856X Frequency Response
 68.008  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 150E+6) / M[2]
 68.009  TARGET       -m
 68.010  8560         -66D                         149.4MH              N
 68.011  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 149.4E+6) / M[2]
 68.012  MATH         MEM = MEM - M[1]
 68.013  CALL         Sub Specify HP856X Log Scale Fidelity
 68.014  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 149.4E+6) / M[2]
 68.015  MATH         M[6] = RSS(3, 5) * 2
 68.016  ACC          -60.0dBc       M6U
 68.017  MEMC         -60.0dBc       -0.0U +75.0U  149.4MH

 69.001  TSET         TDESC = 150 MHz (149.6 MHz Spur)
 69.002  TARGET       -p
 69.003  SCPI         FREQ:CW 150 MHZ;:POW:AMPL -6 DBM;:OUTP:STAT ON
 69.004  M8560                                     0D
 69.005  8560         -6D                          150MH                N
 69.006  MATH         M[1] = MEM
 69.007  CALL         Sub Specify HP856X Frequency Response
 69.008  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 150E+6) / M[2]
 69.009  TARGET       -m
 69.010  8560         -66D                         149.6MH              N
 69.011  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 149.6E+6) / M[2]
 69.012  MATH         MEM = MEM - M[1]
 69.013  CALL         Sub Specify HP856X Log Scale Fidelity
 69.014  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 149.6E+6) / M[2]
 69.015  MATH         M[6] = RSS(3, 5) * 2
 69.016  ACC          -60.0dBc       M6U
 69.017  MEMC         -60.0dBc       -0.0U +75.0U  149.6MH

 70.001  TSET         TDESC = 150 MHz (149.8 MHz Spur)
 70.002  TARGET       -p
 70.003  SCPI         FREQ:CW 150 MHZ;:POW:AMPL -6 DBM;:OUTP:STAT ON
 70.004  M8560                                     0D
 70.005  8560         -6D                          150MH                N
 70.006  MATH         M[1] = MEM
 70.007  CALL         Sub Specify HP856X Frequency Response
 70.008  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 150E+6) / M[2]
 70.009  TARGET       -m
 70.010  8560         -66D                         149.8MH              N
 70.011  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 149.8E+6) / M[2]
 70.012  MATH         MEM = MEM - M[1]
 70.013  CALL         Sub Specify HP856X Log Scale Fidelity
 70.014  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 149.8E+6) / M[2]
 70.015  MATH         M[6] = RSS(3, 5) * 2
 70.016  ACC          -60.0dBc       M6U
 70.017  MEMC         -60.0dBc       -0.0U +75.0U  149.8MH

 71.001  TSET         TDESC = 150 MHz (150.2 MHz Spur)
 71.002  TARGET       -p
 71.003  SCPI         FREQ:CW 150 MHZ;:POW:AMPL -6 DBM;:OUTP:STAT ON
 71.004  M8560                                     0D
 71.005  8560         -6D                          150MH                N
 71.006  MATH         M[1] = MEM
 71.007  CALL         Sub Specify HP856X Frequency Response
 71.008  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 150E+6) / M[2]
 71.009  TARGET       -m
 71.010  8560         -66D                         150.2MH              N
 71.011  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 150.2E+6) / M[2]
 71.012  MATH         MEM = MEM - M[1]
 71.013  CALL         Sub Specify HP856X Log Scale Fidelity
 71.014  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 150.2E+6) / M[2]
 71.015  MATH         M[6] = RSS(3, 5) * 2
 71.016  ACC          -60.0dBc       M6U
 71.017  MEMC         -60.0dBc       -0.0U +75.0U  150.2MH

 72.001  TSET         TDESC = 150 MHz (150.4 MHz Spur)
 72.002  TARGET       -p
 72.003  SCPI         FREQ:CW 150 MHZ;:POW:AMPL -6 DBM;:OUTP:STAT ON
 72.004  M8560                                     0D
 72.005  8560         -6D                          150MH                N
 72.006  MATH         M[1] = MEM
 72.007  CALL         Sub Specify HP856X Frequency Response
 72.008  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 150E+6) / M[2]
 72.009  TARGET       -m
 72.010  8560         -66D                         150.4MH              N
 72.011  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 150.4E+6) / M[2]
 72.012  MATH         MEM = MEM - M[1]
 72.013  CALL         Sub Specify HP856X Log Scale Fidelity
 72.014  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 150.4E+6) / M[2]
 72.015  MATH         M[6] = RSS(3, 5) * 2
 72.016  ACC          -60.0dBc       M6U
 72.017  MEMC         -60.0dBc       -0.0U +75.0U  150.4MH

 73.001  TSET         TDESC = 150 MHz (150.6 MHz Spur)
 73.002  TARGET       -p
 73.003  SCPI         FREQ:CW 150 MHZ;:POW:AMPL -6 DBM;:OUTP:STAT ON
 73.004  M8560                                     0D
 73.005  8560         -6D                          150MH                N
 73.006  MATH         M[1] = MEM
 73.007  CALL         Sub Specify HP856X Frequency Response
 73.008  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 150E+6) / M[2]
 73.009  TARGET       -m
 73.010  8560         -66D                         150.6MH              N
 73.011  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 150.6E+6) / M[2]
 73.012  MATH         MEM = MEM - M[1]
 73.013  CALL         Sub Specify HP856X Log Scale Fidelity
 73.014  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 150.6E+6) / M[2]
 73.015  MATH         M[6] = RSS(3, 5) * 2
 73.016  ACC          -60.0dBc       M6U
 73.017  MEMC         -60.0dBc       -0.0U +75.0U  150.6MH

 74.001  TSET         TDESC = 167 MHz (7 MHz Spur)
 74.002  TARGET       -p
 74.003  SCPI         FREQ:CW 167 MHZ;:POW:AMPL -6 DBM;:OUTP:STAT ON
 74.004  M8560                                     0D
 74.005  8560         -6D                          167MH                N
 74.006  MATH         M[1] = MEM
 74.007  CALL         Sub Specify HP856X Frequency Response
 74.008  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 167E+6) / M[2]
 74.009  TARGET       -m
 74.010  8560         -66D                         7MH                  N
 74.011  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 7E+6) / M[2]
 74.012  MATH         MEM = MEM - M[1]
 74.013  CALL         Sub Specify HP856X Log Scale Fidelity
 74.014  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 7E+6) / M[2]
 74.015  MATH         M[6] = RSS(3, 5) * 2
 74.016  ACC          -60.0dBc       M6U
 74.017  MEMC         -60.0dBc       -0.0U +75.0U  7MH

 75.001  TSET         TDESC = 172 MHz (312 MHz Spurs)
 75.002  TARGET       -p
 75.003  SCPI         FREQ:CW 172 MHZ;:POW:AMPL -6 DBM;:OUTP:STAT ON
 75.004  M8560                                     0D
 75.005  8560         -6D                          172MH                N
 75.006  MATH         M[1] = MEM
 75.007  CALL         Sub Specify HP856X Frequency Response
 75.008  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 172E+6) / M[2]
 75.009  TARGET       -m
 75.010  8560         -66D                         312MH                N
 75.011  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 312E+6) / M[2]
 75.012  MATH         MEM = MEM - M[1]
 75.013  CALL         Sub Specify HP856X Log Scale Fidelity
 75.014  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 312E+6) / M[2]
 75.015  MATH         M[6] = RSS(3, 5) * 2
 75.016  ACC          -60.0dBc       M6U
 75.017  MEMC         -60.0dBc       -0.0U +75.0U  312MH

 76.001  TSET         TDESC = 227 MHz (92 MHz Spurs)
 76.002  TARGET       -p
 76.003  SCPI         FREQ:CW 227 MHZ;:POW:AMPL -6 DBM;:OUTP:STAT ON
 76.004  M8560                                     0D
 76.005  8560         -6D                          227MH                N
 76.006  MATH         M[1] = MEM
 76.007  CALL         Sub Specify HP856X Frequency Response
 76.008  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 227E+6) / M[2]
 76.009  TARGET       -m
 76.010  8560         -66D                         92MH                 N
 76.011  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 92E+6) / M[2]
 76.012  MATH         MEM = MEM - M[1]
 76.013  CALL         Sub Specify HP856X Log Scale Fidelity
 76.014  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 92E+6) / M[2]
 76.015  MATH         M[6] = RSS(3, 5) * 2
 76.016  ACC          -60.0dBc       M6U
 76.017  MEMC         -60.0dBc       -0.0U +75.0U  92MH

 77.001  TSET         TDESC = 232 MHz (304 MHz Spur)
 77.002  TARGET       -p
 77.003  SCPI         FREQ:CW 232 MHZ;:POW:AMPL -6 DBM;:OUTP:STAT ON
 77.004  M8560                                     0D
 77.005  8560         -6D                          232MH                N
 77.006  MATH         M[1] = MEM
 77.007  CALL         Sub Specify HP856X Frequency Response
 77.008  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 232E+6) / M[2]
 77.009  TARGET       -m
 77.010  8560         -61D                         304MH                N
 77.011  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 304E+6) / M[2]
 77.012  MATH         MEM = MEM - M[1]
 77.013  CALL         Sub Specify HP856X Log Scale Fidelity
 77.014  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 304E+6) / M[2]
 77.015  MATH         M[6] = RSS(3, 5) * 2
 77.016  ACC          -55.0dBc       M6U
 77.017  MEMC         -55.0dBc       -0.0U +75.0U  304MH

 78.001  TSET         TDESC = 242 MHz (274 MHz Spur)
 78.002  TARGET       -p
 78.003  SCPI         FREQ:CW 242 MHZ;:POW:AMPL -6 DBM;:OUTP:STAT ON
 78.004  M8560                                     0D
 78.005  8560         -6D                          242MH                N
 78.006  MATH         M[1] = MEM
 78.007  CALL         Sub Specify HP856X Frequency Response
 78.008  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 242E+6) / M[2]
 78.009  TARGET       -m
 78.010  8560         -61D                         274MH                N
 78.011  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 274E+6) / M[2]
 78.012  MATH         MEM = MEM - M[1]
 78.013  CALL         Sub Specify HP856X Log Scale Fidelity
 78.014  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 274E+6) / M[2]
 78.015  MATH         M[6] = RSS(3, 5) * 2
 78.016  ACC          -55.0dBc       M6U
 78.017  MEMC         -55.0dBc       -0.0U +75.0U  274MH

 79.001  LABEL        END
 79.002  HEAD
 79.003  SCPI         *RST
 79.004  M8560        *
 79.005  8560         *                                                 S
 79.006  END
